Can't update to 4.0

It says I can't update to 4.0. I have ios 10.3.3 and it can't dowload it. Help please Kabam! :)

Comments

  • I am using an Iphone5, Ios 10.3.3, the latest. It says"You need IOS 10.3.3 and above to download this version".
  • redshift9redshift9 Posts: 87
    edited October 2017
    I had to force quit the App Store to make the update show up. (Never had to do that before. This might be out of Kabam’s hands. Perhaps the App Store is being weird.)

    Maybe force quitting will help you guys, too!
Sign In or Register to comment.